The severity level for some of the vulnerabilities is high because they can be exploited remotely by an attacker, without having to authenticate. […]

from https://www.bleepingcomputer.com/news/security/cisco-releases-alerts-for-14-high-severity-bugs/